<?php

$cron_files = [

    "autolike.php",

    "autoreply.php",

    "average.php",

    "dripfeed.php",

    "orders.php",

    "payments.php",

    "refill.php",

    "seller-sync.php"

];

foreach ($cron_files as $file) {

    $url = "https://panelzona.com/automations/cronjobs/" . $file;

    

    $ch = curl_init($url);

    curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);

    curl_exec($ch);

    curl_close($ch);

    echo "$file is triggered via HTTP<br>";

}

?>